<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Http\Controllers\Backend;

use Seka\Vzdelavanie\Http\Controllers\Controller;

/**
 * Class SpravaController
 *
 * @package Seka\Vzdelavanie\Http\Controllers\Backend
 */
final class SpravaController extends Controller
{
    /**
     * @return \Illuminate\Contracts\Foundation\Application|\Illuminate\Contracts\View\Factory|\Illuminate\View\View|mixed
     * @throws \Illuminate\Contracts\Container\BindingResolutionException
     */
    public function index()
    {
        return view('Vzdelavanie::pages.sprava.index');
    }
}
